regionFOUR not bypassing firmware

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by llee8820, May 19, 2015.

  1. llee8820
    OP

    llee8820 Member

    Newcomer
    46
    1
    May 22, 2007
    United States
    Hi all, I installed RegionFOUR using my Sky3ds and while trying to switch to xenoblade, the game is not booting up. It requires firmware 9.4 and currently I'm on 9.2. I just get a black screen. Any suggestions or alternative to spoof firmware? Thanks
     
  2. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,092
    5,166
    Mar 17, 2010
    Norway
    Alola
    Xenoblade won't work. It requires API from 9.4, so firmware spoofing isn't enough.
     
  3. json

    json MUSCLEMAN

    Member
    693
    781
    Aug 9, 2013
    Burkina Faso
    You can buy a Gateway flashcard and it will work then
     
  4. llee8820
    OP

    llee8820 Member

    Newcomer
    46
    1
    May 22, 2007
    United States

    O shoot, well I guess that explains it. I might as well upgrade then. I have no intention of using Gateway anyway.
     
  5. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,092
    5,166
    Mar 17, 2010
    Norway
    Alola
    The funny thing is it works with Gateway :P
    Before you upgrade, make a NAND backup and store it in a safe location. It'll be handy if you ever change your mind about getting a GW (or if you want to use PastaCFW)
     
  6. llee8820
    OP

    llee8820 Member

    Newcomer
    46
    1
    May 22, 2007
    United States

    True, its just I don't feel like spending another $75 for GW when I already have Sky3DS.
    Are you saying if I make a NAND backup, I can downgrade in the future if I'm on the latest firmware?
     
  7. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,092
    5,166
    Mar 17, 2010
    Norway
    Alola
    You'd need a NAND mod. But with so much happening in the scene now it will sure be worth it to keep a NAND backup handy.

    I think it's silly to update just for one game anyway, a game that's already on Wii and it looks much better on it too, and lose the ability to use PastaCFW and NTR-CFW which combined offer a lot of useful features.
     
  8. Digital.One.Entity

    Digital.One.Entity Banned

    Banned
    515
    208
    Jan 19, 2015
    United States
    Right Here
    Not to steal the topic but if i have a AUS N3DS XL on 9.0 could I use NTR or RegionFour to play a US Cart?
     
  9. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,092
    5,166
    Mar 17, 2010
    Norway
    Alola
    Sure if you have AUS/EUR Cubic Ninja. RegionFOUR will only work on 9.2 or 9.7, NTR-CFW will work on your FW though and has a lot of other useful features :)
    You can even install PastaCFW and use it together with NTR-CFW to install and play pirated games backups of any region and use cheats, plugins etc.
     
    Digital.One.Entity likes this.
  10. Digital.One.Entity

    Digital.One.Entity Banned

    Banned
    515
    208
    Jan 19, 2015
    United States
    Right Here
    Well I wanna play a US Xenoblade retail cart on the AU 3ds
     
  11. nastys

    nastys ナースティス

    Member
    1,487
    864
    Aug 5, 2014
    Italy
    Earth
    Try using NTR CFW instead.
     
  12. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,092
    5,166
    Mar 17, 2010
    Norway
    Alola
    There is no way to play Xenoblade without GW without 9.4+. Play the Wii version or play one of the many other great 3DS games in the meantime until someone figures out how to load 9.4+ FIRM from the SD card with PastaCFW (or emuNAND)
    The game looks better on Wii anyway.